/*     924865 : 블록 설정 - 3차메뉴 버튼      */
.block_option__924865__ {display:table;width:100%}
.block_option__924865__ p {display:table-cell;height:40px;margin:0;background:#fafafa;color:blue;text-align:center;vertical-align:middle}

.row__924865__ > div {padding-bottom:10px !important;}

@media (max-width:767px){
	.row__924865__ {}
}

@media (max-width:1023px){
	.row__924865__ {}
}


@media (min-width:1024px){
	.row__924865__ {}
}

/*     924875 : 버튼      */
.button__924875__ {font-size:0}
.button__924875__ a {display:block;margin:0;padding:10px 15px;border-radius:0px;box-sizing:border-box;
                     font-size:15px;font-weight:normal;text-align:center;letter-spacing:-.03em;line-height:1.3em;
                     border:1px solid #999;background:#999;color:#fff;
}
.button__924875__.style_line a {background:transparent;color:#999;}
.button__924875__.style_line a span {display:none;}

@media all and (min-width:1024px){
	.button__924875__ a {font-size:20px}
}

/*     924885 : 버튼      */
.button__924885__ {font-size:0}
.button__924885__ a {display:block;margin:0;padding:10px 15px;border-radius:0px;box-sizing:border-box;
                     font-size:15px;font-weight:normal;text-align:center;letter-spacing:-.03em;line-height:1.3em;
                     border:1px solid #d00000;background:#d00000;color:#fff;
}
.button__924885__.style_line a {background:transparent;color:#d00000;}
.button__924885__.style_line a span {display:none;}

@media all and (min-width:1024px){
	.button__924885__ a {font-size:20px}
}

/*     924895 : 버튼      */
.button__924895__ {font-size:0}
.button__924895__ a {display:block;margin:0;padding:10px 15px;border-radius:0px;box-sizing:border-box;
                     font-size:15px;font-weight:normal;text-align:center;letter-spacing:-.03em;line-height:1.3em;
                     border:1px solid #999;background:#999;color:#fff;
}
.button__924895__.style_line a {background:transparent;color:#999;}
.button__924895__.style_line a span {display:none;}

@media all and (min-width:1024px){
	.button__924895__ a {font-size:20px}
}

/*     917015 : 장문 텍스트      */
.textarea__917015__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__917015__ p {font-size:17px}
}

/*     916995 : 실선      */
.solid_line__916995__ {display:block;position:relative;width:100%;height:100px}
.solid_line__916995__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:3px solid #011d3e}

.solid_line__916995__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__916995__ {height:50px}
}

/*     917005 : 이미지 리스트 (타일형)      */
.img_tile__917005__ {overflow:hidden}
.img_tile__917005__ .img_inner {margin:0 -5px}
.img_tile__917005__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__917005__ * {box-sizing:border-box}
.img_tile__917005__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__917005__ .item a {display:block}
.img_tile__917005__ .figure {display:block}
.img_tile__917005__ .figure img {vertical-align:top;border:1px solid #000;}
.img_tile__917005__ .caption {display:block;margin-top:10px}
.img_tile__917005__ .caption > span {display:block}
.img_tile__917005__ .caption > span.subject {font-weight:bold;color:#222}
.img_tile__917005__ .caption > span.content {margin:5px 0 20px;color:#666}

.text_m_sml__917005__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__917005__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__917005__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__917005__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__917005__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__917005__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__917005__ .item {width:100%}
.col_m_2__917005__ .item {width:50%}
.col_m_3__917005__ .item {width:33.3333%}
.col_m_4__917005__ .item {width:25%}
.col_m_1__917005__ .item,
.col_m_2__917005__ .item2n,
.col_m_3__917005__ .item3n,
.col_m_4__917005__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__917005__ .item,
	.col_m_2__917005__ .item2n,
	.col_m_3__917005__ .item3n,
	.col_m_4__917005__ .item4n {clear:none}

	.col_t_1__917005__ .item {width:100%}
	.col_t_2__917005__ .item {width:50%}
	.col_t_3__917005__ .item {width:33.3333%}
	.col_t_4__917005__ .item {width:25%}
	.col_t_5__917005__ .item {width:20%}
	.col_t_6__917005__ .item {width:16.6666%}
	.col_t_1__917005__ .item,
	.col_t_2__917005__ .item2n,
	.col_t_3__917005__ .item3n,
	.col_t_4__917005__ .item4n,
	.col_t_5__917005__ .item5n,
	.col_t_6__917005__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__917005__ .img_inner {margin:0 -10px}
	.img_tile__917005__ .item {padding:10px}
	.img_tile__917005__ .caption {margin:15px 0;}
	.img_tile__917005__ .caption > span.content {margin-top:10px}

	.text_sml__917005__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__917005__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__917005__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__917005__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__917005__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__917005__ .caption > span.content {font-size:17px;line-height:1.6em}

	.col_t_1__917005__ .item,
	.col_t_2__917005__ .item2n,
	.col_t_3__917005__ .item3n,
	.col_t_4__917005__ .item4n,
	.col_t_5__917005__ .item5n,
	.col_t_6__917005__ .item6n {clear:none}

	.col_pc_1__917005__ .item {width:100%}
	.col_pc_2__917005__ .item {width:50%}
	.col_pc_3__917005__ .item {width:33.3333%}
	.col_pc_4__917005__ .item {width:25%}
	.col_pc_5__917005__ .item {width:20%}
	.col_pc_6__917005__ .item {width:16.6666%}
	.col_pc_1__917005__ .item,
	.col_pc_2__917005__ .item2n,
	.col_pc_3__917005__ .item3n,
	.col_pc_4__917005__ .item4n,
	.col_pc_5__917005__ .item5n,
	.col_pc_6__917005__ .item6n {clear:both}
}

